
/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "17t-5e-maJ"; */
"17t-5e-maJ.title" = "Toon:";

/* Class = "NSTextFieldCell"; title = "Double-clicking:"; ObjectID = "1Wi-Z6-4T2"; */
"Wli-5m-13v.title" = "Dubbelklikken:";

/* Class = "NSButtonCell"; title = "Index shots"; ObjectID = "1XK-Kl-z3b"; */
"1XK-Kl-z3b.title" = "Indexeer schermafbeeldingen";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "1iW-ip-Ir7"; */
"1iW-ip-Ir7.title" = "BEGIN/BEËINDIG SCHERMOPNAME";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "224-yq-Cb4"; */
"224-yq-Cb4.title" = "€ 0,99";

/* Class = "NSToolbarItem"; label = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.label" = "Overzicht schermafbeeldingen";

/* Class = "NSToolbarItem"; paletteLabel = "Shots Browser"; ObjectID = "4rw-42-50Q"; */
"4rw-42-50Q.paletteLabel" = "Overzicht schermafbeeldingen";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "81p-mE-qmj"; */
"81p-mE-qmj.title" = "LEG SCHERMAFBEELDING VAST";

/* Class = "NSTextFieldCell"; title = "Hides currently visible floating shots. If no shots are visible, unhides any currently hidden shots."; ObjectID = "8Wq-fa-IrB"; */
"8Wq-fa-IrB.title" = "Verbergt de momenteel zichtbare zwevende schermafbeeldingen. Als geen schermafbeeldingen zichtbaar zijn, dan worden alle momenteel verborgen schermafbeeldingen zichtbaar gemaakt.";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders, and tags."; ObjectID = "9r5-M0-7No"; */
"9r5-M0-7No.title" = "Synchroneer je bibliotheek van ScreenFloat over al je apparaten met je iCloud-account.\nDit omvat schermafbeeldingen, hun metagegevens, mappen en tags.";

/* Class = "NSTextFieldCell"; title = "Automatically Empty Bin:"; ObjectID = "APO-ux-qEe"; */
"APO-ux-qEe.title" = "Leeg prullenmand automatisch:";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "Avi-P2-uBR"; */
"Avi-P2-uBR.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BNW-zS-aQn"; */
"BNW-zS-aQn.title" = "Tekstcel";

/* Class = "NSTextFieldCell"; title = "HIDE VISIBLE FLOATING SHOTS (TOGGLE)"; ObjectID = "BY1-Zp-bq2"; */
"BY1-Zp-bq2.title" = "VERBERG / MAAK ZWEVENDE SCHERMAFBEELDINGEN ZICHTBAAR";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots Only"; ObjectID = "Bcp-Ba-WlW"; */
"Bcp-Ba-WlW.title" = "Synchroniseer alleen video-schermafbeeldingen";

/* Class = "NSTextFieldCell"; title = "It appears you can not make purchases in your current account configuration."; ObjectID = "Be0-eG-w8S"; */
"Be0-eG-w8S.title" = "Het lijkt erop dat je geen aankopen kunt doen in je huidige accountconfiguratie.";

/* Class = "NSButtonCell"; title = "Use Touch ID or password"; ObjectID = "Cr2-vA-gA1"; */
"Cr2-vA-gA1.title" = "Gebruik Touch ID of wachtwoord";

/* Class = "NSButtonCell"; title = "Float new Shots"; ObjectID = "DU6-Y3-3Kl"; */
"DU6-Y3-3Kl.title" = "Stel nieuwe schermafbeeldingen in als zwevend";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "DlF-0q-xHe"; */
"DlF-0q-xHe.title" = "Privacybeleid van Eternal Storms Software";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "EPw-8g-vT0"; */
"EPw-8g-vT0.title" = "Uiterlijk:";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots Only"; ObjectID = "EQB-eC-AtR"; */
"EQB-eC-AtR.title" = "Synchroniseer alleen schermafbeeldingen";

/* Class = "NSTextFieldCell"; title = "Records your Mac's audio output.\nAll audio can be removed after the capture."; ObjectID = "ERr-nD-qM6"; */
"ERr-nD-qM6.title" = "Neemt de audio-uitvoer op van je Mac.\nAlle audio kan worden verwijderd na vastlegging.";

/* Class = "NSWindow"; title = "Settings"; ObjectID = "EXv-8H-HCv"; */
"EXv-8H-HCv.title" = "Instellingen";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "Eec-fN-6xt"; */
"Eec-fN-6xt.title" = "Synchroniseer alleen schermafbeelding tot aan";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "Fk3-Bd-2QL"; */
"Fk3-Bd-2QL.title" = "Toon menubalksymbool";

/* Class = "NSTextFieldCell"; title = "RECORD SCREEN"; ObjectID = "GB6-0u-LTS"; */
"GB6-0u-LTS.title" = "BEGIN/BEËINDIG SCHERMOPNAME";

/* Class = "NSTextFieldCell"; title = "While holding down option ⌥ on your keyboard, right-click and hold onto a floating shot to use the color picker."; ObjectID = "GEX-zk-hX9"; */
"Soz-sE-jIg.title" = "Terwijl je Option ⌥ ingedrukt houdt op je toetsenbord, rechtsklik en houd deze knop ingedrukt op een zwevende schermafbeelding om de kleurenkiezer te gebruiken.";

/* Class = "NSMenuItem"; title = "Then, Float Copied Shot"; ObjectID = "GQp-S2-Enx"; */
"GQp-S2-Enx.title" = "Daarna, stel gekopieerde schermafbeelding in als zwevend";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "GT3-UZ-Fi5"; */
"GT3-UZ-Fi5.title" = "Nooit";

/* Class = "NSTextFieldCell"; title = "Hold down modifier keys on your keyboard (command ⌘, shift ⇧, option ⌥, control ^ or fn) to set up alternating, modifier-based actions.\nActions are performed in the order they are listed here."; ObjectID = "GuY-7r-5Vz"; */
"r8P-f7-3gw.title" = "Acties worden uitgevoerd in de volgorde zoals ze hier worden getoond.";

/* Class = "NSButtonCell"; title = "Record Screen"; ObjectID = "GyE-iy-yVY"; */
"GyE-iy-yVY.title" = "Neem scherm op";

/* Class = "NSMenuItem"; title = "After 7 days"; ObjectID = "GzI-so-WPf"; */
"GzI-so-WPf.title" = "Na 7 dagen";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "H7j-TV-GTW"; */
"H7j-TV-GTW.title" = "Knop";

/* Class = "NSMenuItem"; title = "Then, Don't Float Copied Shot"; ObjectID = "HPd-hF-JJf"; */
"HPd-hF-JJf.title" = "Daarna, stel gekopieerde schermafbeelding niet in als zwevend";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight. All metadata is indexed."; ObjectID = "HpW-sT-pAG"; */
"HpW-sT-pAG.title" = "Zoek schermafbeeldingen systeembreed via Spotlight. Alle metagegevens worden geïndexeerd.";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "IyH-S4-FA1"; */
"IyH-S4-FA1.title" = "Privacy:";

/* Class = "NSTextFieldCell"; title = "Add to folder 'Whatever' test"; ObjectID = "Iyd-eW-mhq"; */
"Iyd-eW-mhq.title" = "Voeg toe aan map 'Wat dan ook'-test";

/* Class = "NSTextFieldCell"; title = "Press + below to add double-click actions."; ObjectID = "JaG-Pk-Ska"; */
"JaG-Pk-Ska.title" = "Druk op + hieronder om dubbelklikacties toe te voegen.";

/* Class = "NSMenuItem"; title = "In Current Space"; ObjectID = "Kke-qt-X6o"; */
"j0X-Dz-cPJ.title" = "In huidige space";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "LT9-eH-QSc"; */
"LT9-eH-QSc.title" = "Vraag vooraf aan schermvastlegging";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT"; ObjectID = "MkY-5A-UkI"; */
"MkY-5A-UkI.title" = "LEG SCHERMAFBEELDING VAST";

/* Class = "NSTextFieldCell"; title = "Images:"; ObjectID = "Mqr-y0-DjY"; */
"Mqr-y0-DjY.title" = "Afbeeldingen:";

/* Class = "NSMenuItem"; title = "Then, Delete Copied Shot"; ObjectID = "NEh-2f-S2W"; */
"NEh-2f-S2W.title" = "Daarna, verwijder gekopieerde schermafbeelding";

/* Class = "NSTextFieldCell"; title = "Failed to load tips. How embarrasing."; ObjectID = "OYr-KS-pPp"; */
"OYr-KS-pPp.title" = "Fout bij laden van tips. Wat erg.";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "PBf-sb-f8i"; */
"PBf-sb-f8i.title" = "Neem audio-invoer op";

/* Class = "NSTextFieldCell"; title = "Library Location:"; ObjectID = "RDK-h1-oyw"; */
"RDK-h1-oyw.title" = "Locatie bibliotheek:";

/* Class = "NSButtonCell"; title = "Folder shots count"; ObjectID = "RMo-RH-gAk"; */
"RMo-RH-gAk.title" = "Aantal schermafbeeldingen in map";

/* Class = "NSMenuItem"; title = "After 2 days"; ObjectID = "Rsj-I4-JuR"; */
"Rsj-I4-JuR.title" = "Na 2 dagen";

/* Class = "NSTextFieldCell"; title = "Folders that contain shots that are hidden or in the bin will ask for authentication before displaying their contents."; ObjectID = "S9R-JH-iac"; */
"S9R-JH-iac.title" = "Mappen die schermafbeeldingen bevatten die verborgen zijn of zich bevinden in de prullenmand zullen om authenticatie vragen voordat hun inhoud getoond wordt.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "T21-ox-u43"; */
"T21-ox-u43.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "(no modifiers pressed)"; ObjectID = "Tdb-2V-qWv"; */
"Tdb-2V-qWv.title" = "(geen modificatietoetsen ingedrukt)";

/* Class = "NSTextFieldCell"; title = "Very Generous Tip"; ObjectID = "UEp-nm-JZA"; */
"UEp-nm-JZA.title" = "Zeer gulle fooi";

/* Class = "NSTextFieldCell"; title = "Records a video of your screen. To end the recording, press this shortcut again, or select Stop Recording from ScreenFloat's menu bar icon.\n\nPress-and-hold any of these shortcuts to re-capture / re-record the previously selected portion of your screen."; ObjectID = "UcJ-fc-LgK"; */
"UcJ-fc-LgK.title" = "Neemt een video op van je scherm. Om de schermopname te beëindigen, gebruik deze sneltoets opnieuw of klik op Beëindig opname via het menubalksymbool van ScreenFloat.";

"WRK-HA-wkF.title" = "Gebruik een van deze sneltoetsen en houd deze ingedrukt om een opnieuw het eerder gekozen deel van je scherm vast te leggen of op te nemen.";

/* Class = "NSTextFieldCell"; title = "Uses the default input you have set up in System Settings > Sound."; ObjectID = "UuB-QO-Q1f"; */
"UuB-QO-Q1f.title" = "Gebruik de standaardinvoer die je hebt ingesteld via Systeeminstellingen > Geluid.";

/* Class = "NSButtonCell"; title = "Delete all iCloud Data…"; ObjectID = "Vrk-zX-nBq"; */
"Vrk-zX-nBq.title" = "Verwijder alle iCloud-gegevens…";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.label" = "Fooienpot";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "Vul-uM-10W"; */
"Vul-uM-10W.paletteLabel" = "Fooienpot";

/* Class = "NSTextFieldCell"; title = "TOGGLE SHOTS BROWSER"; ObjectID = "Vy5-rY-WBi"; */
"Vy5-rY-WBi.title" = "ZET OVERZICHT SCHERMAFBEELDINGEN AAN/UIT";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "W4L-RD-ibI"; */
"W4L-RD-ibI.title" = "Neem audio-uitvoer op";

/* Class = "NSTextFieldCell"; title = "Using a Magic Mouse, scroll up and down while using the picker to adjust its zoom level."; ObjectID = "WFT-Dk-cQ0"; */
"ASK-Bs-m65.title" = "Met een Magic Mouse kun je omhoog en omlaag scrollen terwijl je de kiezer gebruikt om het zoomniveau aan te passen.";

/* Class = "NSTextFieldCell"; title = "Force-click a floating shot to toggle its visibility between Everywhere and In Current Space, and/or set up a double-click action for it below."; ObjectID = "Wdm-Ec-I86"; */
"fiP-wC-nd5.title" = "Force-klik op een zwevende schermafbeelding om de zichtbaarheid om en om in te stellen op Overal en op In huidige space, en/of om er een dubbelklikactie voor in te stellen hieronder.";

/* Class = "NSMenuItem"; title = "After 30 days"; ObjectID = "Wg0-xf-7iK"; */
"Wg0-xf-7iK.title" = "Na 30 dagen";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "Wxc-yc-fPE"; */
"Wxc-yc-fPE.title" = "Benadruk muiskliks in video";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "X6L-zC-4xX"; */
"X6L-zC-4xX.title" = "Start ScreenFloat bij inloggen";

/* Class = "NSButtonCell"; title = "Retry"; ObjectID = "XZ2-XP-l4W"; */
"XZ2-XP-l4W.title" = "Probeer opnieuw";

/* Class = "NSTextFieldCell"; title = "Generous Tip"; ObjectID = "Y3s-G3-X8h"; */
"Y3s-G3-X8h.title" = "Gulle fooi";

/* Class = "NSButtonCell"; title = "Record audio input"; ObjectID = "YIe-lH-Svs"; */
"YIe-lH-Svs.title" = "Neem audio-invoer op";

/* Class = "NSTextFieldCell"; title = "You have already tipped €99 😲\nThank you!"; ObjectID = "YPR-Cl-dgo"; */
"YPR-Cl-dgo.title" = "Je hebt al €99 aan fooi gegeven 😲\nDank je wel!";

/* Class = "NSTextFieldCell"; title = "Hides floating shots when you move your mouse cursor over them. Keep the command key ⌘ pressed to temporarily invert this setting."; ObjectID = "Yh3-Gq-sMX"; */
"PrX-3X-y9K.title" = "Verbergt zwevende schermafbeeldingen wanneer je met je muis er overheen hangt. Houd de Command-toets ⌘ ingedrukt om deze instelling tijdelijk om te keren.";

/* Class = "NSTextFieldCell"; title = "Captures a floating shot with a timer. To cancel, press this shortcut again."; ObjectID = "YpB-54-j2j"; */
"YpB-54-j2j.title" = "Legt een zwevende schermafbeelding vast met een timer. Om te annuleren, gebruik deze sneltoets opnieuw.";

/* Class = "NSMenuItem"; title = "After 14 days"; ObjectID = "YpE-tC-FsW"; */
"YpE-tC-FsW.title" = "Na 14 dagen";

/* Class = "NSToolbarItem"; label = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.label" = "Vastleggen";

/* Class = "NSToolbarItem"; paletteLabel = "Capturing"; ObjectID = "ZWk-Wp-bgM"; */
"ZWk-Wp-bgM.paletteLabel" = "Vastleggen";

/* Class = "NSMenuItem"; title = "After 5 days"; ObjectID = "Zv2-eO-UD4"; */
"Zv2-eO-UD4.title" = "Na 5dagen";

/* Class = "NSMenuItem"; title = "Closes Shot"; ObjectID = "aYw-xN-U2m"; */
"lPZ-d0-3Ul.title" = "Sluit de schermafbeelding";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "afs-QH-gRh"; */
"afs-QH-gRh.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "If you enjoy ScreenFloat enough (even beyond its one-time purchase price) to consider dropping a coin or two into the tip jar, I'd sincerely appreciate it. I have never charged for updates or upgrades for any of my apps, and I plan to keep it that way. \n\nGranted, apart from my heartfelt gratitude there's not much in it for you, but your support goes a very long way in allowing me to continue crafting apps like ScreenFloat."; ObjectID = "ayb-yV-tbf"; */
"ayb-yV-tbf.title" = "Als je veel plezier hebt aan ScreenFloat (zelfs na de eenmalige aanschafprijs), overweeg dan om wat geld in de fooienpot te stoppen. Ik zou het oprecht waarderen. Ik heb nooit voor welke van mijn apps dan ook geld gevraagd voor updates en upgrades en dat wil ik graag zo blijven doen.\n\nToegegeven, los van mijn oprechte dankbaarheid voegt het voor jou niet veel toe, maar je ondersteuning levert me lange tijd de mogelijkheid op om door te gaan met het maken van apps zoals ScreenFloat.";

/* Class = "NSTextFieldCell"; title = "(using default input)"; ObjectID = "bXp-oF-klO"; */
"bXp-oF-klO.title" = "(via standaardinvoer)";

/* Class = "NSToolbarItem"; label = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.label" = "Sneltoetsen";

/* Class = "NSToolbarItem"; paletteLabel = "Shortcuts"; ObjectID = "bZE-uc-1Nx"; */
"bZE-uc-1Nx.paletteLabel" = "Sneltoetsen";

/* Class = "NSTextFieldCell"; title = "Color Picker:"; ObjectID = "bkk-Bp-Fgr"; */
"uaa-aj-UQW.title" = "Kleurenkiezer:";

/* Class = "NSTextFieldCell"; title = "Close Button:"; ObjectID = "brb-uB-tfr"; */
"3ab-97-Cjl.title" = "Sluit-knop:";

/* Class = "NSTextFieldCell"; title = "Allows you to adjust these options before every video capture."; ObjectID = "bzW-of-3j6"; */
"bzW-of-3j6.title" = "Maakt het mogelijk om enige van deze opties aan te passen vooraf aan elke schermvastlegging.";

/* Class = "NSTextFieldCell"; title = "Insanely Generous Tip"; ObjectID = "cFW-76-6BK"; */
"cFW-76-6BK.title" = "Onvoorstelbaar gulle fooi";

/* Class = "NSMenuItem"; title = "Deletes Shot"; ObjectID = "dez-ra-Zhw"; */
"FP3-vj-OPI.title" = "Verwijdert schermopname";

/* Class = "NSTextFieldCell"; title = "If you'd like to support my work in a different way, please feel free to write a review of ScreenFloat on the Mac App Store, browse all my apps at https://eternalstorms.at, or tell your family, friends, colleagues or even complete strangers about them."; ObjectID = "dgD-Ht-whg"; */
"dgD-Ht-whg.title" = "Als je mij en mijn werk wilt ondersteunen op een andere manier, voel je dan vrij om een recensie te schrijven van ScreenFloat in de Mac App Store, om mijn andere apps te bekijken op https://eternalstorms.at of om je familie vrienden, collega's of zelfs complete vreemden te vertellen over mijn apps.";

/* Class = "NSTextFieldCell"; title = "Hold down fn on your keyboard during capture to temporarily invert this setting."; ObjectID = "dov-Jg-OCt"; */
"dov-Jg-OCt.title" = "Houd fn ingedrukt op je toetsenbord gedurende vastlegging om deze instelling tijdelijk om te keren.";

/* Class = "NSTextFieldCell"; title = "No actions defined for the currently pressed modifiers."; ObjectID = "ePt-Lc-WhI"; */
"nf3-kb-44w.title" = "Geen acties gedefinieerd voor deze muisknop en modificatietoetsen.";

/* Class = "NSToolbarItem"; label = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.label" = "Zwevende schermafbeeldingen";

/* Class = "NSToolbarItem"; paletteLabel = "Floating Shots"; ObjectID = "eXM-NH-xXi"; */
"eXM-NH-xXi.paletteLabel" = "Zwevende schermafbeeldingen";

/* Class = "NSTextFieldCell"; title = "Videos:"; ObjectID = "eYS-iI-i5M"; */
"eYS-iI-i5M.title" = "Video's:";

/* Class = "NSMenuItem"; title = "After 3 days"; ObjectID = "eqf-jl-ACc"; */
"eqf-jl-ACc.title" = "Na 3 dagen";

/* Class = "NSTextFieldCell"; title = "Visibility:"; ObjectID = "fD2-dl-rz4"; */
"F7p-2Y-M0v.title" = "Zichtbaarheid:";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "fXP-at-del"; */
"fXP-at-del.title" = "Indien niet gekozen, dan kun je de instellingen van ScreenFloat openen via de zwevende schermafbeeldingen of via het Overzicht schermafbeeldingen.";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "fjg-bc-dZq"; */
"fjg-bc-dZq.title" = "Beperkingen zijn alleen van toepassing op schermafbeeldingen die worden gesynchroniseerd van deze Mac naar iCloud (niet andersom).\nZodra een schermafbeelding eenmaal is gesynchroniseerd, dan zal deze niet meer gebonden zijn aan deze beperkingen en kan deze blijven gesynchroniseerd worden totdat deze wordt verwijderd.";

/* Class = "NSTextFieldCell"; title = "Thank you for having purchased ScreenFloat."; ObjectID = "fri-Fs-zW7"; */
"fri-Fs-zW7.title" = "Dank je wel voor de aanschaf van ScreenFloat.";

/* Class = "NSMenuItem"; title = "After 10 days"; ObjectID = "g4g-FF-pbq"; */
"g4g-FF-pbq.title" = "Na 10 dagen";

/* Class = "NSButtonCell"; title = "Highlight mouse clicks in video"; ObjectID = "gLu-m4-Dje"; */
"gLu-m4-Dje.title" = "Benadruk muiskliks in video";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.label" = "Algemeen";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "gpN-vW-ZAt"; */
"gpN-vW-ZAt.paletteLabel" = "Algemeen";

/* Class = "NSWindow"; title = "Window"; ObjectID = "hY4-ng-xuf"; */
"hY4-ng-xuf.title" = "Venster";

/* Class = "NSTextField"; ibShadowedToolTip = "Click to lock-in the currently pressed modifiers. Click again to unlock."; ObjectID = "hsX-BM-Kfe"; */
"hsX-BM-Kfe.ibShadowedToolTip" = "Klik om de momenteel ingedrukte modificatietoetsen vast te zetten. Klik opnieuw om te los te maken";

/* Class = "NSTextFieldCell"; title = "Captures a new floating shot.\nKeep the control key ^ pressed during capture to copy the image to your clipboard. Keep control and command ^⌘ pressed to copy text and QR codes in the shot to the clipboard."; ObjectID = "i3D-cw-SGY"; */
"i3D-cw-SGY.title" = "Legt een nieuwe zwevende schermafbeelding vast.\nHoud de Control-toets ^ ingedrukt gedurende vastlegging om de afbeelding naar je klembord te kopiëren. Houd Control en Command ^⌘ ingedrukt om tekst en QR-codes in de schermafbeelding te kopiëren naar je klembord.";

/* Class = "NSButtonCell"; title = "Record audio output"; ObjectID = "ieI-em-lqm"; */
"ieI-em-lqm.title" = "Neem audio-uitvoer op";

/* Class = "NSButtonCell"; title = "Ask before video capture"; ObjectID = "ifs-ZZ-zY3"; */
"ifs-ZZ-zY3.title" = "Vraag vooraf aan vastleggen video";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "j24-Cx-1sz"; */
"j24-Cx-1sz.title" = "NEEM SCHERMAFBEELDING OP MET TIMER";

/* Class = "NSMenuItem"; title = "Everywhere"; ObjectID = "jIH-Df-1Lh"; */
"6yy-rD-XnM.title" = "Overal";

/* Class = "NSToolbarItem"; label = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.label" = "iCloud";

/* Class = "NSToolbarItem"; paletteLabel = "iCloud"; ObjectID = "jak-ed-JD4"; */
"jak-ed-JD4.paletteLabel" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Unbelievably Generous Tip"; ObjectID = "jbi-KQ-NIb"; */
"jbi-KQ-NIb.title" = "Ongelofelijk gulle fooi";

/* Class = "NSMenuItem"; title = "Immediately"; ObjectID = "jzu-yX-Y4M"; */
"jzu-yX-Y4M.title" = "Onmiddellijk";

/* Class = "NSMenuItem"; title = "Hides Shot"; ObjectID = "l2G-se-SRc"; */
"j0O-fd-RvT.title" = "Verbergt de schermafbeelding";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "l60-kG-KGg"; */
"l60-kG-KGg.title" = "Schakel iCloud-synchronisatie in";

/* Class = "NSTextFieldCell"; title = "SCREEN RECORDING OPTIONS"; ObjectID = "lEF-wl-vxU"; */
"lEF-wl-vxU.title" = "OPTIES SCHERMOPNAME";

/* Class = "NSButtonCell"; title = "€ 0,99"; ObjectID = "lR0-Rh-3Dj"; */
"lR0-Rh-3Dj.title" = "€ 0,99";

/* Class = "NSTextFieldCell"; title = "Dialog Warnings:"; ObjectID = "mr1-cF-KtS"; */
"mr1-cF-KtS.title" = "Dialoogwaarschuwingen:";

/* Class = "NSMenuItem"; title = "After 1 day"; ObjectID = "nFt-gJ-FIU"; */
"nFt-gJ-FIU.title" = "Na 1 dag";

/* Class = "NSMenuItem"; title = "In Current App"; ObjectID = "nNA-pu-GSs"; */
"1jW-AZ-BKm.title" = "In huidige app";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "oKK-V3-7rA"; */
"oKK-V3-7rA.title" = "MB in grootte";

/* Class = "NSTextFieldCell"; title = "Deleting iCloud data…"; ObjectID = "quo-2x-oMU"; */
"quo-2x-oMU.title" = "Bezig met verwijderen van iCloud-gegevens…";

/* Class = "NSTextFieldCell"; title = "Decreases the captured image's dpi to 72, reducing its file size, but also its quality.\nImages can be \"de-retinized\" after capture."; ObjectID = "rwb-if-ynk"; */
"rwb-if-ynk.title" = "Verlaagt de resolutie van de vastgelegde afbeelding naar 72 dpi, waardoor de bestandsgrootte lager wordt, maar ook de kwaliteit ervan.\nDe resolutie van afbeeldingen kunnen ook na vastlegging worden verlaagd.";

/* Class = "NSButtonCell"; title = "Use non-retina images"; ObjectID = "sZe-bZ-4u5"; */
"sZe-bZ-4u5.title" = "Verlaag resolutie";

/* Class = "NSTextFieldCell"; title = "Press option ⌥ on your keyboard when closing a floating shot to affect all currently visible floating shots.\nHover over the close button with your mouse cursor to reveal all options."; ObjectID = "tKF-84-W7W"; */
"tEZ-mp-YTw.title" = "Druk op Option ⌥ op je toetsenbord bij het sluiten van een zwevende schermafbeelding om deze invloed te laten hebben op alle momenteel zichtbare zwevende schermafbeeldingen.\nHang met de muiscursor over de knop Sluit om alle opties te zien te krijgen.";

/* Class = "NSButtonCell"; title = "Reset \"Don't Ask Me\" Warnings…"; ObjectID = "td9-89-hhV"; */
"td9-89-hhV.title" = "Herstel \"Vraag me niet opnieuw\"-waarschuwingen…";

/* Class = "NSMenuItem"; title = "Moves Shot to Bin"; ObjectID = "w7S-zn-5X0"; */
"WHc-cv-2sn.title" = "Verplaatst schermafbeelding naar prullenmand";

/* Class = "NSTextFieldCell"; title = "PICKER ZOOM"; ObjectID = "wMN-I8-GaC"; */
"fs5-mM-ECz.title" = "ZOOMKIEZER";

/* Class = "NSTextFieldCell"; title = "Spotlight:"; ObjectID = "wNt-bf-C1i"; */
"wNt-bf-C1i.title" = "Spotlight:";

/* Class = "NSButtonCell"; title = "Enable \"Work mode\""; ObjectID = "x5k-rY-K5B"; */
"YoJ-s2-iNf.title" = "Gebruik \"Werkmodus\"";

/* Class = "NSButtonCell"; title = "Status bar"; ObjectID = "xP7-u2-PIk"; */
"xP7-u2-PIk.title" = "Statusbalk";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "xth-H8-vny"; */
"xth-H8-vny.title" = "Synchroniseer zowel schermafbeeldingen als video's";

/* Class = "NSMenuItem"; title = "Then, Move Copied Shot to Bin"; ObjectID = "yh2-Mg-uk7"; */
"yh2-Mg-uk7.title" = "Daarna, verplaats de gekopieerde schermafbeelding naar de prullenmand";

/* Class = "NSTextFieldCell"; title = "Copying: Press control ^ during capture to copy the captured image to your clipboard.\nPress control and command ^⌘ to copy detected text and barcodes."; ObjectID = "z8B-wf-nTj"; */
"z8B-wf-nTj.title" = "Bij kopiëren: Houd Control ^ gedurende vastlegging ingedrukt om de vastgelegde afbeelding te kopiëren naar je klembord.\nHoud Control en Command ^⌘ ingedrukt om tekst en streepjescodes te herkennen.";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "zmr-I4-60x"; */
"zmr-I4-60x.title" = "Synchronisatie-opties:";

/* Class = "NSTextFieldCell"; title = "CAPTURE SHOT WITH TIMER"; ObjectID = "zwh-Dg-Kn6"; */
"zwh-Dg-Kn6.title" = "LEG SCHERMAFBEELDING VAST MET TIMER";


"EdR-zo-fgy.title" = "Haal schaduwen weg bij vastgelegde vensters";

"0DB-W2-fVB.title" = "Haal de schaduwen van vensters weg wanneer ze direct worden vastgelegd door op de spatiebalk te drukken tijdens selectie.";

"jGq-TR-hsJ.title" = "Uiterlijk:";

"bIX-Sl-bCW.title" = "Systeem (standaard)";

"1kb-eu-uco.title" = "Licht";

"IRk-AH-Lbz.title" = "Donker";

"i9P-fe-3a0.title" = "Om de opname te beëindigen, druk opnieuw op de opdracht of kies de optie Stop opname via het menubalksymbool van ScreenFloat.";

"bw9-6A-XTg.title" = "Benadruk muiscursor";

"VhI-XC-Y0o.title" = "Benadruk muiscursor";

"lwq-SJ-9XT.title" = "Benadruk modificatietoetsen en sneltoetsen";

"3pD-94-GEC.title" = "Benadruk modificatietoetsen en sneltoetsen";

"gxP-Ex-Pal.title" = "Wijzig benadrukkingen…";

"BXw-64-HCV.title" = "BENADRUKKING MUISCURSOR";

"rbq-DY-51O.title" = "Kleur:";

"vOf-NQ-GVU.title" = "Sterkte:";

"Kgj-NZ-JtY.title" = "BENADRUKKING MUISKLIK";

"2F4-sA-JuL.title" = "Kleur bij klik linkerknop";

"v9z-QY-0Cu.title" = "Kleur bij klik rechterknop";

"i3s-kp-T24.title" = "Kleur bij klik andere knop";

"ZDg-Of-0cv.title" = "Sterkte:";

"HdS-m6-yBX.title" = "BENADRUKKING WIJZIGINGSTOETSEN";

"Y8E-tc-D3N.title" = "Tekstkleur:";

"J21-fg-nJn.title" = "Achtergrondkleur:";

"kfi-Vh-q5X.title" = "Herstel alles";

"dbN-Ea-LPs.title" = "Animeer kliks";

"xP8-RW-QCH.title" = "Plaatsing:";

"cx0-KX-rcl.title" = "Toetsen:";

"wLg-RP-L08.title" = "Voeg capslock toe";

"JeV-x8-eW2.title" = "Voeg function toe";

"xQN-bt-6Kb.title" = "Alle toetsen weergeven";

"Jrd-kB-BFM.title" = "Privacybeleid";

"fh5-Pi-fA2.title" = "Toon knoppenbalk altijd";

"WrM-Fq-HIi.title" = "Als blijk van mijn waardering kun je genieten van deze alternatieve app-pictogrammen:";

"7kb-hv-ofK.title" = "Sta Mac App Store-recensieverzoeken toe";

"n1R-mn-EL4.title" = "ScreenFloat kan je af en toe vragen om een beoordeling achter te laten in de Mac App Store, als er een update is geweest sinds de laatste keer dat het werd gevraagd.";

"nA3-3e-li8.title" = "Klik hierboven met de muisknop waarvoor je een dubbelklikactie wilt instellen.\nHoud de modificatietoetsen ingedrukt op je toetsenbord (Command ⌘, Shift ⇧, Option ⌥, Control ^ or fn) om verschillende op de modificatietoets gebaseerde acties in te stellen.";

"2le-u0-weG.title" = "Deel eenvoudig grote of meerdere foto's als downloadlinks via iCloud, of maak permanente, deelbare en insluitbare afbeeldingen- en videolinks via ImageKit of Cloudinary.";

"pTZ-8h-9NT.title" = "Stel Kopieer link in…";

"fnl-xI-9bp.title" = "Autorisaties:";
"Rtb-46-oww.title" = "Machtigingen bekijken…";

"kkd-1P-DbO.title" = "Gebruik stand-by vensteropname";

"lde-pO-ZJm.title" = "Voegt ScreenFloat als deeloptie toe aan de groene knoppen van je vensters en je menubalk.";

"Tmq-Yn-7aX.title" = "Controleren op updates";

"afp-eJ-pLc.title" = "Controleert eenmaal per dag automatisch op updates. Je kunt handmatig controleren op updates in “Over ScreenFloat”.";
